# Sails

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 40 Denarii |
| Selling Price | 16 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Sailmaker (Albion)](../buildings/sailmaker-albion.md)
- [Sailmaker (Latium)](../buildings/sailmaker-latium.md)

## Usage

**Required By:**
- [Shipyard (Albion)](../buildings/shipyard-albion.md)
- [Shipyard (Latium)](../buildings/shipyard-latium.md)

## Notes

Sails is a construction material used in shipbuilding.
